<?php
include '../config/index.php';
include '../module/index.php';

 
$data = new Database;

$con  = $data->connect();

$user = new User($con);


$id = $_GET['id'];

echo $user->Complete($id);

$transaction = $user->singleTransaction($id);

echo $user->updateBalance($transaction->amount,$transaction->user_id, $transaction->type);

$_SESSION['t_error_c']  = 'Transaction has been successful, it may take 3 to 10 working day for it to reflect on the recipient account';

echo $data->redirect('../account/../index?home=home');




?>